[Root]
InstallType = 2

[OS_Language_Tag]
;Force =Winnt52P_TChinese
;WIN_4.00 = Win95
;WIN_4.03 = Win95
;WIN_4.10 = Win98    
;WIN_4.11 = Win98
;WIN_4.90 = WinME
;WNT_4.0  = WinNT40   
;WNT_4.0P = WinNT40P
WNT_5.0  = WinNT50 
WNT_5.0P = WinNT50P
WNT_5.1P_MCE = WinNT51P
WNT_5.1H = WinNT51P
WNT_5.1P = WinNT51P
WNT_5.2  = WinNT52
;WNT_5.2A  = WinNT52P
;WNT_5.2I  = WinNT52P
;WNT_5.2P  = WinNT52P


0401=Arabic
0801=Arabic
0C01=Arabic
1001=Arabic
1401=Arabic
1801=Arabic
1C01=Arabic
2001=Arabic
2401=Arabic
2801=Arabic
2C01=Arabic
3001=Arabic
3401=Arabic
3801=Arabic
3C01=Arabic
4001=Arabic
0416=Brazilian
0804=CHS
0404=CHT
0C04=CHT
1004=CHT
1404=CHT
0405=Czech
0406=Danish
0413=Dutch
0813=Dutch
040B=Finnish
040C=French
080C=French
0C0C=French
100C=French
180C=French
0407=German
0807=German
0C07=German
1007=German
1407=German
0408=Greek
040D=Hebrew
040E=Hungarian
0410=Italian
0810=Italian
0411=Japanese
0412=Korean
0812=Korean
0414=Norwegian
0814=Norwegian
0415=Polish
0816=Portuguese
0419=Russian
040A=Spanish
080A=Spanish
0C0A=Spanish
100A=Spanish
140A=Spanish
180A=Spanish
1C0A=Spanish
200A=Spanish
240A=Spanish
280A=Spanish
2C0A=Spanish
300A=Spanish
340A=Spanish
380A=Spanish
3C0A=Spanish
400A=Spanish
440A=Spanish
480A=Spanish
4C0A=Spanish
500A=Spanish
041D=Swedish
081D=Swedish
041F=Turkish
HERS=English

[InstallPath]
Arabic    = Arabic
Brazilian = Brazilian
CHS       = CHS 
CHT       = CHT
Czech     = Czech
Danish    = Danish
Dutch     = Dutch
Finnish   = Finnish
French    = French
German    = German
Greek     = Greek
Hebrew    = Hebrew
Hungarian = Hungarian
Italian   = Italian
Japanese  = Japanese
Korean    = Korean
Norwegian = Norwegian
Polish    = Polish
Portuguese= Portuguese
Russian   = Russian
Spanish   = Spanish
Swedish   = Swedish
Turkish   = Turkish
English   = English


